.clearfix::after {
  content: "";
  display: table;
  clear: both;
}
.fl{ float: left;  }
.fr{ float: right; }

.btn_more{display: inline-block; color:#fff;background:#084a94;height: 45px;line-height:45px;padding:0 40px;border-radius: 5px; margin-right: 25px;}
.btn_more:hover{background:#035cc0;}


.head_top{font-size:13px; color:#fff;background:#1048a0;;position: fixed;width: 100%; left: 0;right: 0;top: 0;z-index: 100;height:40px; line-height:40px; }
.head_top>div{ }
.head_top .spanN{ padding:0 15px; color:#fff; }
.head_top a{ color:#666;}
.head_top a:hover{ text-decoration:underline; }
.head_top .tel_logo{display: inline-block; background: url(../images/dianhua.png)center center no-repeat; background-size: 100% auto; width: 15px; height: 40px;margin-right:5px;}
.head_top .telN{ font-size:14px; }
.new_logo{transition: all 0.5s;}


.app-header{transition: all 0.5s; z-index: 100;position: fixed;	left: 0;right: 0;top:40px !important;}
[data-kt-scrolltop=on] .app-header {
	 height:70px !important;
	 top:0px !important;
}
[data-kt-scrolltop=on] .new_logo {
	 height:45px !important;
}
 .app-wrapper{ margin-top: var(--bs-app-header-height); padding-top:40px;}
 .app-content{padding: 0 !important;}
 /* .app-sidebar-logo-default{ height: 3.4375rem !important;} */
 /* background-color:#3a8eeb;border-radius: 0.8rem; */

.index_title{ text-align: center;}
.index_title .t_e{ color: #f5f5f5; font-size: 90px; line-height: 80px; font-weight: 700;text-transform: uppercase	}
.index_title .t1{ margin-top: -80px;line-height: 80px; }
.index_title .t1 span{ font-size: 3rem; font-weight: 700; color: #000; }
.index_title .t2{  font-size: 1.1rem; color: #888;padding-top:20px;}
.index_title .tb{ width: 190px; margin:auto; height: 3px;  position: relative;margin-top: 0px;}
.index_title .tb span{ display:inline-block; height: 3px; background: #0967d0; width: 100px; position: absolute; top:0px; left: 50%; margin-left:-50px; }
.index_more{ text-align: center;}
.index_more a{display: inline-block; padding: 0.5rem 2rem; border: 1px solid #3a8eeb; background-color: #3a8eeb; color: #fff; border-radius: 5px;transition: all 0.5s;}
.index_more a:hover{ background-color: #fff; color: #3a8eeb;}


.index_class{padding: 35px 0 50px 0;}
.index_class .class_lin{flex: 0 0 auto;width: 12.5%; margin-top: 15px; padding: 0 0.5rem;}
.index_class a{ position: relative; display: block; height:55px; line-height: 55px;  background: #fff; color: #000; text-align: center; font-size: 15px; border-radius: 3px;border:1px solid #eee;  box-shadow: 0 5px 8px rgba(0,0,0,0.05); transition: all 0.5s;}
.index_class a .xian{ position:absolute; bottom: 0; left:35%; display: block; width: 30%; height: 1px; background: #0967d0;transition: all 0.5s; }
.index_class a:hover{ color: #0967d0; }
.index_class a:hover .xian{left:0;width: 100%;}

.index_case{position: relative; overflow:hidden; background: #fff; }
.index_case .row{position: relative; z-index:10;}
.index_case .p_m{display: block;background-color: #fff;padding-top:5%;border: var(--bs-card-border-width) solid var(--bs-card-border-color);
	transition: all 0.3s;margin-top: 0;border: 0.0625rem solid #e9e9e9; position: relative; border-radius: 5px;top:0;}
.index_case .p_m .p_m_img{ width: 90%; margin: auto; background-position: center; background-repeat: no-repeat; background-size: cover;}
.index_case .p_m .p_m_img img{width: 100%;}
.index_case .p_m .p_m_t{ text-align: center;padding: 1rem ; color: #333;white-space: nowrap;overflow: hidden;text-overflow: ellipsis; }
.index_case .p_m_b{ position: absolute; width:40%;left:30%; bottom: -0.125rem; height:0.25rem; background-color: #084a94;}
.index_case .lin:hover .p_m{box-shadow: 0 2px 10px 0 rgb(0 0 0 / 11%);top:-7px; }
.index_case .p_m:hover .p_m_t{color: #0967d0;}
.index_product .p_m .p_m_img{ height: 280px; }
/*.case_list .p_m{ border:0;border-radius:0;padding:0; }
.case_list .p_m .p_m_img{ width: 100%; }
.case_list .p_m .p_m_t{border: 0.0625rem solid #e9e9e9; border-top: 0;}
*/


.advantage{text-align: center; overflow: hidden; background:#fff; position: relative; padding:50px 0 60px 0;}
.advantage .bg{ /* position: absolute;top: 0; left: 0; width: 100%; height: 100%;z-index: 1; background-color: rgba(255,255,255,0.5); */}
.advantage .app-container{ position: relative; z-index: 5; }
.advantage .ys_t{text-align:center; color: #fff;font-size:40px; font-weight: 700;text-shadow: 2px 2px 4px rgba(0,0,0,0.7);}
.advantage .youshiBox{display: flex;justify-content: space-between; }

.advantage .youshiBox .lin{transition: all 0.3s; width: 290px; background: #fff; border-radius:15px; position: relative; top:0; border:1px solid #e9e9e9;padding:4rem 0 4rem 0; } /*box-shadow: 5px 5px 10px rgba(0,0,0,0.2); */
.advantage .youshiBox .lin:hover{ top:-15px; }
.advantage .youshiBox .lin img{ width:60px;}
.advantage .youshiBox .lin .icon{ width: 95px; height: 95px; margin:auto; background-color: #1048a0; border-radius:100%; background-size: 60% auto; background-position: center; background-repeat: no-repeat; }
.advantage .youshiBox .lin .div1{ font-size:25px; color: #000;}
.advantage .youshiBox .lin .div2{ font-size: 14px; color: rgba(255,255,255,0.4); padding: 1rem 0;text-transform: uppercase;}
.advantage .youshiBox .lin .div3{ font-size: 14px; color: #666666; width: 80%; margin: auto; line-height:25px;}
.advantage .tel{ margin: auto;display: inline-block; padding: 1rem 8rem ; background: linear-gradient(to bottom right, #ee3131, #f2ef1d);border-radius: 50px;  background: rgba(0,0,0,0.4); }
.advantage .tel a{color: #fff;}
.advantage .tel a .span1{ font-size: 2rem; }
.advantage .tel a .span2{ font-size: 2.3rem;}
.advantage .tel:hover{ background: rgba(0,0,0,0.7);}


.about{padding:70px 0;background:#fff;  background:#fff url('../images/aboutBG.jpg') center center; background-size: cover;}
.about_box{ position: relative; }
.about_box .about_nr{ position: relative; }
.about_box .about_title{ line-height: 2.1rem }
.about_box .about_title .span1{font-size: 2.1rem; font-weight: 700; color: #333;}
.about_box .about_title .span2{font-size: 2.2rem; color: #eee; padding-left:15px; font-weight: 700; }
.about_box .about_xian{ border-bottom:1px solid #eee;margin:15px 0;width: calc(100% - 460px);  }
.about_box .bg{ width: 1120px;  background-color: #00adee; border-radius:5px; background: #fff; padding:35px 0 45px 50px;box-shadow: 5px 5px 10px rgba(0,0,0,0.2); }
.about_box .about_nr .n{  color:#666; font-size: 14px; line-height: 40px; display: -webkit-box; -webkit-box-orient: vertical;-webkit-line-clamp: 13; overflow: hidden;width: calc(100% - 460px); }
.about_box .about_right{ position:absolute; z-index: 10; top:50%;right:0; margin-top:-163px;}
.about_box .about_right .about_img{ position: relative; z-index: 10; width: 550px; height:320px; border:3px solid #fff; background: url('../images/about.jpg') center center;background-size: cover; box-shadow: 5px 5px 10px rgba(0,0,0,0.2);  }
.about_box .aboutBtn{padding-top: 20px;}
.about_box .aboutBtn a{ display:inline-block;padding:0.7rem 2rem; font-size: 15px; background-color: #0967d0; color: #fff;margin-right:15px; border-radius: 5px; }
.about_box .aboutBtn a:hover{ background-color: #045aba; }

.index_gg{ width: 100% ;background: url('../images/ggBG.jpg') top center;background-size: cover; text-align: center;padding: 40px 0; }
.index_gg .gg{}
.index_gg .gg .span1{ color:#fff; font-size: 2.5rem; font-weight: 700;}
.index_gg .gg .span2{ color:#e1b602; font-size: 2.8rem; font-weight: 700; padding:0 10px;}
.index_gg .tel{ text-align: center;color: #fff;  }
.index_gg .tel .tel_box{ padding:0.5rem 3.5rem; border-radius: 2.5rem; background-color: #e1b602; display: inline-block;color: #fff;  }
.index_gg .tel .span1{ font-size:1.9rem; }
.index_gg .tel .span2{ font-size:2.2rem; }



.mobile_youshi{ display: none; }
.mobile_youshi .z_title{ height: 6rem; background: url(../images/mobile_youshi_title.png) center center no-repeat; background-size: auto 100%;}
.mobile_youshi .youshi_box{padding-top: 2rem;}
.mobile_youshi .youshi_box .youshi_lin{ background-color: #fff; padding:1.5rem ;border-bottom: 1px solid #ddd; }
.mobile_youshi .youshi_box .youshi_lin .yuan{ width: 4rem; height: 4rem;line-height:4rem;  border-radius: 100%; background-color:#dd212f; color:#fff; font-size: 2.5rem; font-weight:700; text-align:center; }
.mobile_youshi .youshi_box .youshi_lin .lin_contant{ width: calc(100% - 5rem) }
.mobile_youshi .youshi_box .youshi_lin .t{  font-size: 1.7rem; border-bottom: 1px solid #ddd;padding-bottom:0.5rem; }
.mobile_youshi .youshi_box .youshi_lin .n{  font-size: 1.2rem; color:#666; line-height:180%;padding-top: 0.5rem; }





.index_news{ padding:50px 0 60px 0;}
.index_news .news_contant{display: -webkit-box; -webkit-line-clamp:3; -webkit-box-orient: vertical; overflow: hidden; line-height:200%; }
.index_news .article-title a{display: -webkit-box; -webkit-line-clamp:1; -webkit-box-orient: vertical; overflow: hidden; }
.index_news .more{ display: inline-block; width:2.5rem; height: 2.5rem; line-height:2.5rem; text-align: center; font-size: 1.2rem; border-radius: 100%; background-color: #fff; border:1px solid #ddd; color:#999; }
.index_news .more:hover{border:1px solid #0967d0; color:#0967d0;} 
.index_news .card{ box-shadow: 0 2px 10px rgba(0,0,0,0.1); }
.index_news .news_lin{border-radius: 5px; background: #fff;}
.index_news .index_title .t_e{ color: #eee }


.new_footer{ background: #191919;}
.new_footer .bottomNav{text-align:center;}
.new_footer .bottomNav .row{padding: 30px 0;  border-bottom:1px solid #434343;  }
.new_footer .bottomNav .row .col-xl-2{border-right: 1px solid #333; height:25px; line-height:25px;}
.new_footer .bottomNav .row .col-xl-2:first-child{border-left: 1px solid #333;}/*407fe1*/
.new_footer .bottomNav a{color:#fff; font-size:18px;}
.new_footer .bottomNav .span_n{ padding:0 45px; font-size:13px; color:#363636;}
.new_footer .bottomNav a:hover{ text-decoration: underline; color: #bbb}
.new_footer .new_footer_title{ font-weight: 600; font-size: 20px; color: #fff; }
.new_footer .new_footer_logo{ padding: 20px 30px; background: #333 }
.new_footer .new_footer_logo img{height: 50px;}
.new_footer .new_footer_menu{ line-height:30px;font-size:14px; color: #999;margin-left:60px; }
.new_footer .new_footer_menu,.new_footer .new_footer_menu a{ }
.new_footer .new_footer_menu a:hover{ color:#fff; }
.new_footer .ewm{ margin-left:30px;}
.new_footer .ewm img{ float:left; display:block; width:120px; margin:auto; border-radius: 3px; }
.new_footer .ewm span{ display:block; float:left; width:15px; line-height:20px; text-align:center; font-size:13px; color:#999; padding:12px 0px 0 0px; height:120px;margin-right:8px;}


/*产品列表*/

.list_product .lin{ }
.list_product .p_m{display: block;background-color: #fff;padding-top:3%;border: var(--bs-card-border-width) solid var(--bs-card-border-color);
	transition: all 0.5s;margin-top: 0;border: 0.0625rem solid #e9e9e9; position: relative; border-radius: 8px; text-align: center; overflow: hidden;}
.list_product .p_m .p_m_img{ width:94%;max-width: 31.25rem; margin: auto;height:15rem;  background-position: center; background-repeat: no-repeat; background-size: cover;}
.list_product .p_m .p_m_t{ text-align: center; color: #000;background-color: #fff;padding: 1rem ; color: #333;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.list_product .p_m_b{ position: absolute; width:100%;left:0%; bottom: 0; height:0px; background-color: #3a8eeb;}
.list_product .lin:hover .p_m{box-shadow: 0 2px 10px 0 rgb(0 0 0 / 11%); }
.list_product .p_m:hover .p_m_t{color: #084a94;}
.list_product .p_m .p_m_img{height:15rem;}
.hot_product .p_m .p_m_img{height:9rem;width:100%;}
.hot_product .p_m{border:0; background-color: #f5f8fa;padding-top:0; border-radius: 0.4125rem; overflow: hidden;}
.hot_product .p_m_b{display: none;}
.hot_product .lin:hover .p_m{margin-top:0;}
.list_img .p_m .p_m_img{height:25rem;}
.list_honor .p_m .p_m_img{ background-position:top center;}


/*详情页*/
.neirong { }
.new_lx_l{ float: left; }
.new_lx_r{ float: right; }

.app-footer{ background-color: #101010; border-top:1px solid #434343;}
.copyrights .gov-icon { display: inline-block; margin-right: 4px; width: 15px; height: 19px; vertical-align: middle;background-image: url('../images/govemblem.png');}
.copyrights .gov-icon-icp{background-position: -15px 0; }
.copyrights .gov-icon-wa { background-position: 0 0;}
.app-footer .text-muted{color:#888 !important;} 
.app-footer a.text-muted:hover{ color: #fff !important; }

.mobile_bottom_h{height:var(--bs-app-header-height);display:none;  }
.mobile_bottom{height:var(--bs-app-header-height); width: 100%; background-color: #1048a0;position: fixed;z-index: 999; left: 0; bottom: 0;display: none;}
.mobile_bottom_relative{ height: 100%; position: relative;z-index: 999;}
.mobile_bottom a{width:25%; height: 100%;color:#fff;box-sizing: border-box; border-right:0.1rem solid #023688 ; text-align:center;display: flex; justify-content: center; align-items: center;}
.mobile_bottom a>div{width:100%;}
.mobile_bottom a i{ font-size: 1.5rem; color: #fff;}
.mobile_bottom a span{display:block;width:100%;font-size:1.1rem;line-height: 1.1rem; padding-top: 0.5125rem;}
.mobile_bottom a:nth-child(4){ border:0;}
.mobile_bottom a:nth-child(1){ }

.fudong{position: fixed;right:0; bottom:30%; z-index: 99999;}
.fudong .fudong_box{position: relative; width:40px; height:40px; text-align:center;margin-top:2px;}
.fudong .icon{width:100%; height: 100%; border-radius: 10px; background-color:rgba(0, 0, 0, 0.5);}
.fudong .icon i{ font-size:18px; width: 100%; height: 100%; line-height: 40px; color: rgba(255,255,255,1);}
.fudong .show_box{ position: absolute; right: 100%; top:0; border-radius: 10px;overflow: hidden; background-color:#fff; box-shadow: 0 2px 10px 0 rgb(0 0 0 / 11%);display: none; }
.fudong .fudong_box:hover .show_box{ display: block;}
.fudong .fudong_box:hover .icon{background-color:rgba(0, 0, 0,1);}
.fudong .tel{ color: #000;  padding: 0 40px; height:40px; white-space: nowrap;display: flex;align-items: center;}
.fudong .tel .span1{font-size:18px;  }
.fudong .tel .span2{font-size:22px; font-weight: 700;}
.fudong .weChat{padding: 10px; top:50%; margin-top: -178px;}
.fudong .weChat img{ width: 180px; }
.fudong .weChat .span{ text-align: center; }

.page_banner{text-align: center; background-color: #fff; background-position: center; background-repeat: no-repeat; background-size: auto 100%;  height: 300px;}
.page_banner img{ width: 100%;max-width: 1920px; }

.list_class{ width:90%; }
.list_class .title{ height:90px; line-height: 90px; font-size: 22px; background-color: #1048a0; color: #fff; font-weight: 700; }
.list_class .title span{ padding-left:30px; }
.list_class .classBox{   border:1px solid #ddd; }
.list_class .classBox .class_lin{ border-top:1px solid #eaeaea; }
.list_class .classBox .class_lin a{ display: block; height: 59px; line-height: 59px; color: #333; position: relative;}
.list_class .classBox .class_lin a .spant{padding-left: 30px;  }
.list_class .classBox .class_lin a i{ position: absolute; font-size: 20px; color: #ddd; top:50%; right:30px; margin-top:-10px; }
.list_class .classBox .class_lin a:hover,.list_class .classBox .class_lin.active a{ background-color:#1048a0; color: #fff; }
.list_class .classBox .class_lin a:hover i,.list_class .classBox .class_lin.active a i{ color: #fff; }



@media (min-width: 992px) {
	/* .app-container {
		padding-left: 0 !important;
		padding-right:0 !important;
	} */
	:root {
	    --bs-app-header-height: 130px;
	    --bs-app-header-height-actual: 130px;
	}
	.index_product_lin{
		padding-left: 0 !important;
		padding-right:0 !important;
	}
	.app-container-fit-desktop {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
}

@media (max-width: 991.98px) {
	.scrolltop{margin-bottom:var(--bs-app-header-height) ;}
	[data-kt-scrolltop=on] .app-header {
		 height:60px !important;
	}
	[data-kt-scrolltop=on] .new_logo,.new_logo {
	 height:40px !important ;
	}
	.drawer{ z-index: 9999 }
 	.app-wrapper{ padding-top:0;}
	.app-header{top:0px !important;}
	.index_class,.new_footer,.head_top,.fudong,.swiper-button-prev,.swiper-button-next,.hot_list,.news_page_us,.listBox{ display: none; }
	.mobile_bottom,.mobile_bottom_h{ display: block; }
	
	.swiper-pagination-bullet{ width: 0.5rem !important; height: 0.5rem !important; }

	.index_title .t_e{ font-size: 3.5rem; height: 3.5rem; line-height: 3.5rem;}
	.index_title .t1{height: 3.5rem; line-height: 3.5rem; margin-top: -3.5rem;}
	.index_title .t1 span{ font-size: 2rem;  }
	.index_title .t2{  font-size: 1rem; color: #999;padding-top: 0.5rem; width: 90%; margin:auto; }
	.index_title .tb span{ height:2px; width: 50px;margin-left:-25px; }
	
	.index_product .pb-16{padding-top: 2rem !important;}
	.index_product .pb-16{padding-bottom: 2rem !important;}
	.index_product .pt-12{padding-top: 1rem !important;}
	.index_case .lin{ width: 50% !important;}
	.index_product .p_m .p_m_img{ height:10rem; }
	.index_product .lin:last-child{ display: none; }

	.index_gg{ padding:2rem 0;}
	.index_gg .gg .span1{font-size:1.2rem;}
	.index_gg .tel .span1{font-size:1.4rem;}
	.index_gg .tel .span2{font-size:1.7rem;}

	.advantage{ padding:2rem 0;}
	.advantage .youshiBox{margin-top:1rem !important; display: block;}
	.advantage .youshiBox>div{ width: 48%; float: left; }
	.advantage .youshiBox>div:nth-child(2n){ float: right; }
	.advantage .youshiBox .lin{ width: 100%; padding:2rem 0; margin-top:1rem; }
	.advantage .youshiBox .lin .icon{ width: 5rem; height: 5rem; }
	.advantage .youshiBox .lin .div1{ font-size: 1.5rem; margin-top: 1.5rem !important; }
	.advantage .youshiBox .lin .div3{font-size: 0.9rem; margin-top: 1rem !important;color:#999; }

	.about{ padding:3rem 0;}
	.about_box .about_title .span1{font-size:1.8rem;}
	.about_box .about_title .span2{font-size:1.8rem;}
	.about_box .bg{padding:2.5rem 2rem; width:100%;}
	.about_box .about_right{ display: none; }
	.about_box .about_xian{width: 100%;}
	.about_box .about_nr .n{width: 100%;font-size:0.9rem;line-height:250%;}
	.about_box .aboutBtn{ text-align: center; } 
	.about_box .aboutBtn a{font-size:1.1rem;padding:0.5rem 1.5rem; margin-right:auto;}

	.index_case{}
	.index_case .pb-16{padding-top: 2rem !important;}
	.index_case .pb-16{padding-bottom: 2rem !important;}
	.index_case .pt-15{padding-top: 1rem !important;}
	
	.index_news{padding:2rem 0;}
	.index_news .card-body{padding-top:0.5rem !important;}
	.index_news .news_lin{ padding:1.5rem !important; }
	.index_news .news_lin .article-title{margin-bottom:1rem !important;}
	.index_news .news_lin .fs-6{font-size:0.9rem !important;}
	.index_news .row .col-xl-6:nth-child(5),.index_news .row .col-xl-6:nth-child(6){ display: none; }

	
	.page_banner{ height: 10rem; }
	
	.list_product .lin{ width: 50%; }
	.list_product .p_m .p_m_img{ height:10rem; }
	
	.hot_product{ margin-top: 1rem !important; }
	
	.news .index_title{padding-top:2rem !important;}
	.news .row.pt-10{padding-top:1.5rem !important;}
	
	.app-footer .text-dark{ text-align: center;}
	.app-footer .me-4{margin-right: 0 !important;}
	.app-footer .text-muted{line-height: 200%;}
	.app-footer .mobile_footer_Copyright{ display:  block; }
	
	.news_list{padding:0 0 2rem 0rem !important;}
	.news_list .ms-6{margin-right:2.25rem !important;margin-left:2.25rem !important;}
	.news_list .list_lin{padding:1.5rem 0; border-bottom: 0.0625rem solid #e9e9e9;}
	.news_title{ min-height: none;}
	.hot_list{ margin-top: 1.5rem !important;}
	}
	
}
